OpenWrt/LEDE Project

  • Status Closed
  • Percent Complete
    0%
  • Task Type Bug Report
  • Category Base system
  • Assigned To No-one
  • Operating System All
  • Severity Critical
  • Priority Very Low
  • Reported Version openwrt-19.07
  • Due in Version Undecided
  • Due Date Undecided
  • Private
Attached to Project: OpenWrt/LEDE Project
Opened by alptolga - 17.05.2020
Last edited by Adrian Schmutzler - 09.07.2020

FS#3106 - wndr4300 ath79 images aren't compatible ith device

These files aren’t compatible with wndr4300 v1 if you try to force installing, you will brick yor device.

Index of (root) / snapshots / targets / ath79 / nand /netgear_wndr4300-squashfs-factory.img a8da27b18ac15242a4ee2e3494dc8bbedea6ce1cfc203cbfad8cefb0cf714747 7424.1 KB Sun May 17 06:40:24 2020

Index of (root) / snapshots / targets / ath79 / nand /netgear_wndr4300-squashfs-sysupgrade.bin 286118018992935190dba824344eb17f72dbb16b0cace1ff782f15eba8c1cf87 6350.3 KB Sun May 17 06:40:24 2020n


Closed by  Adrian Schmutzler
09.07.2020 19:27
Reason for closing:  No response
Additional comments about closing:  

No response from submitter on request for additional details.

Project Manager
Adrian Schmutzler commented on 28.05.2020 10:53
These files aren’t compatible with wndr4300 v1 if you try to force installing, you will brick yor device.

Can you provide more details about what you did?

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing